import 'dart:ui';

class AppColor {
  AppColor._();
  //primary
  static const Color primary30 = Color(0xffA2E2F8);
  static const Color primary40 = Color(0xff75BDE0);
  static const Color primary50 = Color(0xff4A8DB7);
  static const Color primary60 = Color(0xff3B7097);
  static const Color primary70 = Color(0xff163A51);

  //texts
  static const Color neutral10 = Color(0xffBCBCBC);
  static const Color neutral20 = Color(0xff767676);
  static const Color neutral30 = Color(0xffEAF1F4);
  static const Color neutral40 = Color(0xffE4E5E6);
  static const Color neutral50 = Color(0xff3B3D4A);
  static const Color neutral60 = Color(0xff2C2C31);
  static const Color neutral70 = Color(0xff111427);

  //background
  static const Color backgroundLight = Color(0xffF7F9FB);
  static const Color backgroundDark = Color(0xff111427);

  //red
  static const Color red40 = Color(0xffFFDBDC);
  static const Color red50 = Color(0xffD02127);
  static const Color red60 = Color(0xff8C050A);

  //green
  static const Color green40 = Color(0xffBAFFE1);
  static const Color green50 = Color(0xff62BE96);
  static const Color green60 = Color(0xff065E38);

  //orange
  static const Color orange40 = Color(0xffFFEDBC);
  static const Color orange50 = Color(0xffCC9B14);
  static const Color orange60 = Color(0xff886400);
}
